

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
28 Jan 2008 20:32:02 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.239])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0SCW0gw061323	for <[email-masked]>;
Mon, 28 Jan 2008 20:32:01 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1036426wxd.22 for
<[email-masked]>; Mon, 28 Jan 2008 04:31:59 -0800 (PST)
Received: by 10.142.237.20 with SMTP id k20mr2223731wfh.227.1201523519152; Mon,
28 Jan 2008 04:31:59 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs229838wfi; Mon,
28 Jan 2008 04:31:58 -0800 (PST)
Received: by 10.142.89.9 with SMTP id m9mr2235817wfb.116.1201523518455; Mon,
28 Jan 2008 04:31:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f18si4633632qba.14.2008.01.28.04.31.56; Mon,
28 Jan 2008 04:31:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QFQI6i026942; Mon,
28 Jan 2008 06:31:04 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14570039 for [email-masked]; Mon,
28 Jan 2008 06:31:03 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SCV3ek015069 for
<[email-masked]>; Mon, 28 Jan 2008 06:31:03 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SCUuIo010841 for
<[email-masked]>; Mon, 28 Jan 2008 06:31:03 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0SCUum3021781 for
<[email-masked]>; Mon, 28 Jan 2008 06:30:56 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0SCUuXQ021776 for [email-masked]; Mon, 28 Jan 2008 06:30:56 -0600
Date: Mon, 28 Jan 2008 06:30:56 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801280010
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

946
ATHW40 PHFO 281230
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC MON JAN 28 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 28 2008

HIGH LEVEL CIRRUS CLOUDS OVER THE BIG ISLAND WERE DECREASING AND
THINNING THIS MORNING.  AND ISOLATED THUNDERSTORMS SOUTHWEST OF THE
STATE BETWEEN 17N 164W AND 19N 170W WERE ON THE DECLINE.  TWO UPPER
LEVEL LOWS NEARBY AND RESPONSIBLE FOR THE CIRRUS AND THUNDERSTORMS
HAD NEARLY DISSIPATED.

A LARGE STREAM OF CIRRUS...OVER 500 MILES WIDE...REMAINED FURTHER
SOUTH OF THE STATE.  THE NORTHERN EDGE OF THE CIRRUS STRETCHED FROM
10N 167W TO 13N 160W THROUGH 17N 140W.  THE CIRRUS STREAM EXTENDED
ALL THE WAY INTO NORTHERN MEXICO AND THE SOUTHWESTERN U.S.  A JET
STREAM FLOWING OVER THE CIRRUS STREAM AND ISOLATED THUNDERSTORMS
SOUTH OF 10N BETWEEN 150W AND 170W WERE RESPONSIBLE FOR GENERATING
THESE HIGH CLOUDS.

AN UPPER LOW WAS ABOUT 525 MILES NORTH-NORTHEAST OF HONOLULU AND
MOVING SOUTH AT BETWEEN 15 AND 20 MILES AN HOUR.  BUT THIS LOW
CURRENTLY HAD NO SIGNIFICANT CLOUDINESS ASSOCIATED WITH IT.

MEANWHILE...PERSISTENT MODERATELY STRONG TRADE WINDS CONTINUE TO
DRIVE PATCHES AND SMALL CLUSTERS OF SCATTERED TO BROKEN LOW CLOUDS
INTO THE STATE.  THESE LOW CLOUDS FILLED MOST OF THE REGION BETWEEN
17N AND 30N FROM 170W TO BEYOND 140W.  IN THE VICINITY OF THE
ISLANDS...THESE LOW CLOUDS WERE MOVING WEST AT 25 TO 35 MILES AN
HOUR.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.